body{
  margin: 0;
  padding: 0;
}

a img{
  border:none;
}

#main{
  margin: 0;
  padding: 0;
  width:100%;
  border-collapse:collapse;
  font-family: corbel,'helvetica neue','trebuchet ms',arial,helvetica,sans-serif;
}

#head{
  width:100%;
  background-color:#676767;
  height:100px;
  vertical-align:bottom;
}

#headline{
  position:absolute;
/*   background:#676767 url(images/alberdingcaster.png) no-repeat; */
  top:15px;
  width:100%;
  margin-left:15px;
  color:#ffffff;
  font-size:20px;
}

#headline2{
  position:absolute;
  background:#676767 url(images/ntripcaster.png) no-repeat;
  top:50px;
  width:100%;
  margin-left:15px;
  color:#ffffff;
  font-size:20px;
}

#dtTag{
  padding-left:15px;
}

#langDiv{
  position:absolute;
  float:left;
  padding-left:15px;
}

#message{
  color:#ff0000;
  text-align:center;
  margin-top:1%;
  margin-bottom:1%;
}

.menuDiv,#contentDiv,#subContentDiv{
  position:absoulte;
  margin-left:75px;
  margin-right:75px;
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

.menuDiv{
  background-color:#515151;
}

td.menuPoint{
  padding:10px;
  border-right:1px solid #676767;
}

td.subMenuPoint{
  padding:5px;
  border-right:1px solid #515151;
}

td.menuPoint a, ul.list li{
  text-decoration: none;
  font-weight:bold;
  color:#ffffff;
  text-transform:uppercase;
  font-size:12px;
}

td.subMenuPoint a{
  text-decoration: none;
  font-weight:bold;
  color:#ffffff;
  text-transform:uppercase;
  font-size:11px;
}

td.menuPoint a.active, td.menuPoint a:hover, td.subMenuPoint a.active, td.subMenuPoint a:hover, li#active2:hover, li#menuPoint:hover, ul#list li.active{
  color:#00b4e2;
  cursor:pointer;
}

td.noBorder{
  border:none;
}

.placemarkTbl{
  border-collapse:collapse;
}

.placemarkTbl td{
  font-size:11px;
}

#countdown{
  font-size:11px;
  font-weight:bold;
}

#content{
  background-color:#eeeeee;
}

#contentDiv{
  background-color:#ffffff;
  min-height:432px;
}

#subContent{
  background-color:#eeeeee;
}

#subContentDiv{
  background-color:#ffffff;
}

#contentTable{
  width:100%;
  padding:10px;
}

#bar{
  background: #ffffff url(images/bar.png) repeat-x;
  border-collapse:collapse;
  height:15px;
  width:100%;
  text-align:center;
}

#menuHeadline{
  margin: 0 auto;
  width:235px;
  background-color:#ffffff;
  color:#676767;
  font-size:18px;
  text-align:center;
  text-transform:uppercase;
}

#msg{
  margin:0 auto;
  margin-top:10px;
  margin-bottom:10px;
}

.infoTable{
  border-collapse:collapse;
  margin: 0 auto;
}

.infoTable tr:hover{
  background-color:#f0f0f0;
}

.infoTable th{
  background: #000000 url(images/th-brown.png) repeat-x;
  color:#ffffff;
  font-weight:bold;
  font-size:12px;
  padding:4px;
  border-right:1px solid #ffffff;
  border-top:1px solid #000000;
}

.infoTable td{
  border:1px solid #000000;
  text-align:center;
  font-family: helvetica;
  font-size:10px;
  padding:4px;
}

.infoTable td.small{
  border:1px solid #000000;
  text-align:center;
  font-family: helvetica;
  font-size:10px;
}

.infoTable td a{
  text-decoration:none;
  color:#000000;
}

.infoTable td a:hover{
  font-weight:bold;
}

.infoTable td.head{
  background-color:#5f8fb2;
  color:#fff;
}

.sumStreamTable{
  margin:0 auto;
}

.sumStreamTable td{
  font-size:11px;
  padding:2px;
  border:1px solid #000000;
  min-width:125px;
  max-width:125px;
  overflow-x:auto;
  text-align:center;
}

.sumStreamTable td a{
  text-decoration:none;
  color:#000000;
}

.sumStreamTable td a:hover{
  font-weight:bold;
}

.groupsUsersDiv{
  overflow-y:scroll;
  height:50px;
}

.groupsUsersTable td{
  border:none;
  padding:0px;
  text-align:left;
}

.groupsUsersTable td.headline{
  border:none;
  padding:2px;
  font-size:11px;
  text-align:left;
}

.new{
  background: url("/images/new.png") 95% 50% no-repeat;
}

.indexTable td{
  border-right:1px solid #676767;
  padding:5px;
  font-size:12px;
}

.mapMarkers td{
  font-size:11px;
  text-align:center;
  padding:2px;
}

.mapMarkerInfo{
  width:100%;
  border-collapse:collapse;
  margin-top:15px;
}

.mapMarkerInfo td,.mapMarkerInfo th{
  font-size:11px;
  text-align:left;
  padding:2px;
  background-color: #efefef;
  white-space:nowrap;
  border:1px solid #000000;
  font-family:Arial;
}


a.noStyle,a.userStreamInfo{
  text-decoration:none;
  color: #000000;
  border:none;
}

a span{
  display:none;
}

a:hover span{
  display: inline;
  position:absolute;
  margin-left: -15px;
  margin-top: 30px;
  width:175px;
  padding:5px;
  background-color:#676767;
  border:1px solid #000000;
  color:#ffffff;
  font-size:11px;
  text-transform:none;
}

a:hover span.userStreamInfo{
  display: inline;
  position:absolute;
  margin-left: 5px;
  margin-top: 1px;
  width:175px;
  padding:5px;
  background-color:#676767;
  border:1px solid #000000;
  color:#ffffff;
  font-size:10px;
  font-weight:normal;
  text-transform:none;
  text-align:left;
}

input,select{
  font-size:11px;
}

input.text{
  text-align:right;
}

.red{
  background-color:#DB2929;
}

.green{
  background-color:#8CDD81;
}

.orange{
  background-color:#DAA520;
}

.grey{
  background-color:#e0e0e0;
}

.darkgrey{
  background-color:#676767;
  color:#ffffff;
}

#footer{
  width:100%;
  background-color:#676767;
  height:25px;
  color:#ffffff;
  font-size:11px;
  text-align:center;
  font-weight:bold;
}

ul.list, ul.list ul, ul.list li
{
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

ul.list li { float: left; }

ul.list li a
{
  color: #ffffff;
  background-color: #515151;
  padding: 3px;
  border: 1px #676767;
}

ul.list li.active, ul.list li a:hover{
  color:#00b4e2;
  cursor:pointer;
}

ul.sublist { display: none; }
ul.sublist li {
  float: none;
  border:1px solid #676767;
}

ul.list li:hover ul.sublist
{
  display: block;
  position: absolute;
  padding-top: 5px;
}

ul.list li:hover ul.sublist li a
{
  display: block;
  width: 10em;
  border: none;
  padding: 5px;
  border-bottom:1px solid #676767;
}

/* load cfg table */
.loadCfg{
  border-collapse:collapse;
}

.loadCfg td{
  border:none;
  text-align:left;
}

/* user rights table */

.userRightsDiv{
  margin:0 auto;
  max-height:600px;
  overflow-y:scroll;
}

.userRightsTbl{
  margin:0 auto;
  border-collapse:collapse;
}

.userRightsTbl th{
  background: #000000 url(images/th-brown.png) repeat-x;
  color:#ffffff;
  text-align:left;
  font-weight:bold;
  font-size:12px;
  padding:4px;
  border:1px solid #fff;
  overflow:auto;
}
.userRightsTbl td{
  text-align:center;
  border:1px solid #000;
}

/* order Table */

.orderTbl{
  border-collapse:collapse;
}

.orderTbl td{
  border:none;
  font-family:Arial;
}

/* file list*/
ul.files, ul.folder{
  list-style:none;
  margin-left:-10px;
  margin-right:10px;
  margin-top:0px;
}

ul.files li{
  list-style-image:url(images/file_icon.png);
  margin-left:-5px;
}

ul.files li a, ul.folder li a{
  text-decoration:none;
  color:#000;
}

ul.folder li{
  list-style-image:url(images/folder_icon.png);
  margin-left:-5px;
  text-decoration:none;
}


/*menu*/


/*.dropdownHolder{
  margin:0px auto;
  width:100%;
}*/



ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
  list-style: none;
  padding: 0;
  margin:0;
  font-size:11px;
}

ul.dropdown {
  position: relative;
  z-index: 59700;
  float: left;
  padding-left:10px;
}

ul.dropdown li {
  float: left;
  line-height: 1.1em;
  vertical-align: middle;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
  position: relative;
  z-index: 59800;
  cursor: default;
}

ul.dropdown ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 59900;
  width: 100%;
}

ul.dropdown ul li {
  float: none;
}

ul.dropdown ul li.main{
  font-weight:normal;
}

ul.dropdown ul li.desc{
  font-weight:normal;
  background-color:#38393e;
  color:#fffeea;
}

ul.dropdown ul li.desc2{
  font-weight:normal;
  font-size:11px;
  background-color:#6d7977;
  color:#fffeea;
}

ul.dropdown ul li.main:hover{
  font-weight:bold;
}


ul.dropdown ul ul {
  top: 0px;
  left: 99%;
}

ul.dropdown li:hover > ul {
  visibility: visible;
}


ul.dropdown li {
  padding: 2px 2px;
  color: #000;
}

ul.dropdown li.points{
  background-color: #efefef;
  border: 1px solid #38393e;
  font-weight: normal;
}

ul.dropdown li.dir{
  background: #efefef url(images/arrow.png) no-repeat right;
  border: 1px solid #38393e;
  font-weight: normal;
  vertical-align:bottom;
}

ul.dropdown li.mainActive{
  font-weight:bold;
}

ul.dropdown ul li.points:hover {
  color: #fff;
  font-weight: bold;
  background-color:#66CCFF;
}

ul.dropdown li.points a{ padding-left:10px; color: #000; text-decoration: none; }
ul.dropdown a{ color: #fff; text-decoration: none;font-size:11px; margin-right:10px;margin-left:-0.5em;}
ul.dropdown li.main{margin-left:20px;  list-style-image:url(images/arrowUp.png);}

ul.dropdown ul {
  width: 125px;
}

ul.dropdown ul.submain{
  margin-top:-15px;
  margin-left: 20px;
}